/* Filter für IE Mac \*/
i{content:"\"/*"}
@media screen,projection{

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin: 0;
border: 0;
padding: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent
}
html {
min-height: 100.5%;
color: #4a4a3d;
background: #c6c6b0;
}
ol,ul {
list-style: none
}
blockquote,q {
quotes: none
}
blockquote:before,blockquote:after,
q:before,q:after {
content: '';
content: none
}
:focus {
outline: 0
}
ins {
text-decoration: none
}
del {
text-decoration: line-through
}
table {
border-collapse: collapse;
border-spacing: 0
}
body {
line-height: 1;
font: 62.5% verdana,arial,helvetica,geneva,sans-serif;
}
.tarnen {
position: absolute;
overflow: hidden;
top: -1000px;
left: -1000px;
width: 0;
height: 0
}
.clear:after {
clear: both;
display: block;
height: 0;
content: ".";
visibility: hidden
}

#rahmen {
margin: 0 auto;
width: 960px;

}

#kopf {
width: 100%;
height: 140px;
}
#kopf h1 {
position: relative;
top: 10px;
left: 0;
width: 292px;
height: 97px;
overflow: hidden
}
#kopf h1 a {
position: absolute;
width: 100%;
height: 100%
}

#kopf h2 {
position: relative;
top: -20px;
left: 34px;
z-index: -10;
}

#navigation {
float: right;
margin-top:-5px;
width: 143px
}


#navigation ul a,#navigation ul a:visited,#navigation ul span {
font-weight: bold;
display: block;
font-size:1.2em;
letter-spacing:0.1em;
width: 143px;
padding: 3px 0 6px 0;
margin: 1px;
text-indent: 15px;
text-decoration: none;
color: #4a4a3d
}
#navigation ul span,#navigation ul li.aktiv {
color:#4a4a3d;
text-decoration:underline;
}
#navigation ul a:hover {
color: #fff
}
#navigation ul ul {
margin-bottom: 4px
}
#navigation ul ul a,#navigation ul ul a:visited,#navigation ul ul span {
text-indent: 40px;
padding: 2px 0 3px 0;
margin: 1px;
font-weight: normal
}
#navigation ul ul a:hover {
padding: 2px 0 2px 0
}

#inhalt {
position:relative;
float: left;
width: 810px;
}

#inhalt h2 {
margin-bottom:0.5em;
font-size: 1.6em;
}

#inhalt h3 {
padding-top:1em;
font-size:1.2em;
}

#inhalt p, .vcard {
font-size: 1.2em;
line-height:1.5;
width:360px;
}

#inhalt ul {
font-size:1.2em;
list-style-type:square;
padding-left:1em;
}



#haupttext {
float:left;
margin:0px 0 0 165px;
padding-top:20px;
width:500px;
}

* html #haupttext {
display:inline;
}

#haupttext p {
width:100%;
}

#template_3 dl.bild_400 {
position:absolute;
top:0;
right:0;
width:400px;
float:right;
}

#template_3 dl.bild_400 dt {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
padding:4px 4px 0 0;
float:left;
}

#template_3 dl.bild_400 dd {
font-size:1.2em;
margin-right:-5px;
margin-bottom:1em;
line-height:1.5;
}

#inhalt dl.video, #inhalt dl.galerie {
position: relative;
width: 810px;
margin-bottom: 0;
float: right;
margin-bottom: 10px;
}

#inhalt dl.video dt, #inhalt dl.galerie dt {
float: right;
width: 640px;
background: #000;
overflow: hidden;
padding: 1px;
border: 1px solid #fff;
}
#inhalt dl.galerie dt {
min-height: 530px;
text-align: center;
color: #fff;

}

#inhalt dl.galerie dt img {
vertical-align: middle;
}


* html #inhalt dl.galerie dt {
height: 530px;
}

#inhalt dl.video dd, #inhalt dl.galerie dd {
position: absolute;
width: 150px;
float: left;
bottom: 0;
left: 0;
margin: 0 5px 2px 0;

}
#inhalt dl.video p, #inhalt dl.galerie p {
margin: 0 0 0 0;
width:150px;
}

#inhalt dl p.intro {
margin-bottom:0.3em;
}



.galleria li{float:left;display:block;overflow:hidden}
.galleria li a{display:none}
galleria li div img{cursor:pointer}
galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galerie .caption{display:block;color:#c6c6b0;text-align: left;width:620px;margin:10px;font-size:1.2em;position:absolute;bottom:0;left:170px;}




.bildliste{width:650px;margin-left:152px}
* html .bildliste{margin-left:150px;}
.bildliste li{width:71px;height:60px;border:1px solid #fff;margin:0 2px;padding:2px;background:#262626;}


#inhalt dl.projekt {
float: left;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
padding: 4px 4px 0 0;
width: 806px;
margin-bottom: 20px;
}

#inhalt dl.projekt dt {
float: right;
width: 401px;

}

#inhalt dl.projekt dd {
float: left;
width: 394px;
}

#template_3 dl.vcard {
float:left !important;
}

#inhalt form{float:left;margin:20px 0 0 0;width:700px;}
* html #inhalt form{display:inline}
#inhalt form p{line-height:1.4;margin:0 0 0.8em;width:368px;padding:0}
#inhalt legend{font-weight:bold;font-family:"Trebuchet MS",Tahoma,Arial,sans-serif}
#inhalt label{display:block;margin:8px 0 -4px 0;font:bold 1.4em/1.3em "Trebuchet MS",Tahoma,Arial,sans-serif;color:#4a4a3d;cursor:pointer}
#inhalt form div{display:block;padding:1px 0 5px 0;width:368px}
#inhalt input,#inhalt select{width:362px;border:1px solid #4a4a3d}
#inhalt textarea{border:1px solid #4a4a3d;height:12em;width:362px}
#inhalt input,#inhalt select,#inhalt textarea{padding:2px;font-size:1.4em;font-family:courier new,monospace}
#inhalt #radio label{display:inline;margin:0 10px 0 0;vertical-align:baseline}
* html #inhalt #radio label{vertical-align:top}
*+html #inhalt #radio label{vertical-align:top}
#inhalt #radio input{width:auto;padding:auto;margin:0 10px 0 0;vertical-align:baseline;font-size:1em;!important}
#inhalt .selekt label{color:#4a4a3d}
#inhalt .selekt input,#inhalt .selekt textarea{border:1px solid #4a4a3d}
#inhalt form .senden{float:left;width:100px;font:bold 1.2em/1.6 Trebuchet,Tahoma,Arial,sans-serif;cursor:pointer;color:#fff;background:#4a4a3d}
#inhalt .errors{margin-top:0;padding:10px;width:322px;line-height:1.4;color:#4a4a3d}
#inhalt .errors p{padding:0.5em}

#inhalt #dank {
float:right;
width:397px;
}

#inhalt #dank dl {
font-size:1.2em;
line-height:1.5;
}

#inhalt a {
color:#fff
}

#inhalt a:visited {
color:#fff;
}

#inhalt a:hover{
color:#4a4a3d;
}


#inhalt a.mehr:visited {
color:#fff;
}

#inhalt a.mehr:hover{
color:#4a4a3d;
}

#slider ul{
margin-left:-15px
}

#slider li {
display:inline;
margin:0 3px;
}

#inhalt #slider a:visited {
color:#fff;
}

#inhalt #slider a:hover{
color:#4a4a3d;
}



#inhalt .intro {
color: #fff;
}
}

@media print{
#top_navi, #navigation, .tarnen, #kopf img{
	display:none;
}
#rahmen {
	margin:2cm;
}
@page {
	margin-bottom:5cm;
}
}
